@charset "UTF-8";
/*====================

RESET/BASE

====================*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500&display=swap');
body {
  margin: 0 auto;
  padding: 0;
  overflow-x: hidden;
  width: 100% !important;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

ul, li {
  list-style: none;
}

img {
  border: none;
  margin: 0;
  padding: 0;
  line-height: 0;
  vertical-align: bottom;
}

br {
  letter-spacing: 0;
}

/*------------------clearfix----------------- */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*/ /*/
 height: auto;
 overflow: hidden;
  /**/
}

/*------------------other------------------ */

* {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
a:hover {
  opacity: 0.8;
}
img {
  width: 100%;
}

.-bold {
  font-weight: 700;
}

/*====================

VIEW

====================*/

.sp_view {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc_view {
    display: none;
  }
  .sp_view {
    display: inline-block;
  }
  .header_sp.sp_view {
    display: block;
  }
}

/*====================

COMMON FONTS

====================*/

#container {
  color: #333;
  font-size: 16px;
  line-height: 2;
  font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", Arial, "Yu Gothic", YuGothic, "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: normal;
    overflow-x: hidden;
}
.-serif {
  font-family: 'Noto Serif JP', '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
}
@media screen and (max-width: 767px) {
  #container {
    font-size: 14px;
  }
}


/*====================

HEADER

====================*/

.nxr_header {
	max-width:1000px;
	margin: 0 auto;
}

.nxr_header img {
	width: 100%;
}

@media screen and (max-width: 767px) {
.nxr_header {
display:none;
}
.nxr_header_sp {
text-align: center;
padding:2% 0;
}

.nxr_header_sp img {
max-width:150px;
}
}

/*====================

MV 

====================*/

.head {
  background: url("mv_bg.png") top 5% center no-repeat;
  padding: 20px 0 50px;
}

.head__ttl {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.5;
  margin: 50px 0 30px;
  padding: 0 5%;
  text-align: center;
}

.head__ttl-shoulder {
  font-size: 18px;
  display: block;
  padding: 0 0 0.5em;
}

.head__ttl-col {
  color:#2252a4;
}



.head__img {
  max-width: 1100px;
  margin: auto;
  position: relative;
}

.head__img-ico {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: -100px;
}

.head__lead {
  max-width: 820px;
  margin: auto;
  padding: 0 5%;
}

@media screen and (max-width: 1400px) {
.head__img {
  width: 80%;
}
  
.head__img-ico {
  width:15%;
  right: -8%;
}
}

@media screen and (max-width: 767px) { 
.head {
  background: url("mv_bg.png") top 5% center no-repeat;
  background-size: 120%;
  padding: 5% 0 ;
}

.head__img-ico {
  width:20%;
  right: -10%;
}

.head__ttl {
  font-size: 7vw;
  margin: 5% 0 ;
  }
  
.head__ttl-shoulder {
  font-size: 4vw;

}


}
/*====================

COLUMN

====================*/

.column {

}

.column__inner {
  background: #f0f1f4;
}


.column__ttl-h2 {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.5;
  color: #2252a4;
  max-width: 740px;
  margin: 0 auto 1em;
  padding: 2em 5% 1em;
  text-align: center;
  position: relative;
}

.column__ttl-h2::after {
  position: absolute;
  content: "";
  border-top: 5px solid #2252a4;
  width:30px;
  bottom:0;
  left:50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}


.column__p {
  max-width: 740px;
  margin: auto;
  text-indent: 1em;
  padding: 0 5% 2em;
}

@media screen and (max-width: 767px) {
.column__inner {

}
  
.column__ttl-h2 {
  font-size: 5vw;



}

.column__ico {
  top:-2em;
  right:5%;
}
}

/*------------------figure----------------- */
.figure {
  max-width: 740px;
  margin: auto;
  padding: 50px 5%;

}

.figure__img {
  padding: 10px;
  background: #fff;

}

.figure__ttl {
  font-size: 18px;
  font-weight: 700;
  color: #0f203e;
  padding: 1em 0 0;
}

.figure__txt {
  font-size: 13px;
}

@media screen and (max-width: 767px) {
.figure {
  padding: 5% 3% 10%;
}

.figure__ttl {
  font-size: 16px;
}
  
.figure__txt {
  font-size: 12px;
}
}
/*------------------prof----------------- */
.prof {
  max-width: 740px;
  margin: auto;
  padding: 50px 5%;

}

.prof__img {

}

.prof__name-wrap {
  font-size: 13px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 20px 0 0;
}

.prof__ico {
  width:10%;

}

.prof__name {
  font-weight: 700;
  line-height: 1.5;
  padding: 0 0 1em;
  width:20%;
}

.prof__name-span {
  font-size: 22px;
}

.prof__txt {
  width:67%;
}

@media screen and (max-width: 767px) {
.prof {
  display: block;
  padding: 10% 5%;
}
 
.prof__img {
  width:80%;
  margin: auto;
}

.prof__name-wrap {
  width:80%;
  margin: auto;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.prof__ico {
  width:22%;
  margin: 0 3% 0 0;
}

.prof__name {
  width:70%;
  }
.prof__txt {
  width:100%;

}

}
/*------------------img----------------- */

.bnr {
  max-width: 740px;
  margin: auto;
  padding: 5%;
}


@media screen and (max-width: 767px) {

  

}







/*====================

INFO

====================*/

.info {
  text-align: center;
  padding: 5%;
  background: #0f203e;
}

.info__logo {
  max-width:230px;
  margin: 0 auto 10px;
}

.info__txt-a {
  text-decoration: none;
  color:#fff;
}
@media screen and (max-width: 767px) {
  
.info {
  padding: 10% 5%;
}
  
.info__logo {
  width:50%;
}

}

/*====================

PAGETOP

====================*/

.pagetop{
  position: fixed;
  right: 3%;
  bottom: 3%;
}

.pagetop a{
  position: relative;
  display: block;
  width: 80px;
  height: 80px;
  text-decoration: none;
  background: #0f203e;
  border-radius: 50%;
  border:1px solid #fff;
  opacity: 0.8;

}
.pagetop a::before{
  content: '';
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(-45deg);
  color: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}

@media screen and (max-width: 767px) {
.pagetop a{
  width: 60px;
  height: 60px;
}
}